Skip to main content
GET
/
affiliates
/
offers
/
{offerId}
/
productfeeds
/
{productFeedId}
/
download
Download Product Feed
curl --request GET \
  --url https://api.eflow.team/v1/affiliates/offers/{offerId}/productfeeds/{productFeedId}/download \
  --header 'X-Eflow-Api-Key: <api-key>'
"<string>"
Download the contents of a product feed in standardized CSV format. Returns the product feed data with normalized columns regardless of the original upload format. Columns include: sku, name, description, url_link, price, url_link_mobile, image_url, image_url_mobile, brand, availability, date_valid_from, date_valid_to.

Authorizations

X-Eflow-Api-Key
string
header
required

The affiliate's API key generated from the Affiliate Portal. Uses the X-Eflow-Api-Key header.

Path Parameters

offerId
integer
required

The numeric ID of the offer.

productFeedId
integer
required

The numeric ID of the product feed.

Response

CSV file with standardized product feed data.

CSV data with standardized columns.